<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>onkeydown</title>
</head>

<body>
    <div id="root">
        <input type="text" onkeydown="inputKeyDown()">
        <textarea onkeydown="textareaKeyDown()"></textarea>
    </div>

    <script src="onkeydown.js"></script>
</body>

</html>